# Generated by Django 2.0.5 on 2022-04-21 10:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0024_auto_20220330_0500'),
    ]

    operations = [
        migrations.AlterField(
            model_name='project',
            name='board',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='projects', to='project_management.ProjectBoard'),
        ),
    ]
